body .nav-search {
  padding-top: 10px;
  margin: 0 10px 0 10px;
}
body .nav-search .form-control {
  height: 28px;
  width: 100px;
}
body .nav-search .input-group-addon {
  height: 28px;
  line-height: 26px;
  color: #888;
  margin: 0;
  padding: 0;
  width: 25px;
}
body .nav-search .input-group-addon i {
  font-size: 12px;
}
body .nav-search .dropdown-menu {
  min-width: 300px;
}
body .nav-search .dropdown-menu h4 {
  font-size: 15px;
  line-height: auto;
  margin: 0;
  padding: 5px 0 2px 0;
}
body .nav-search .dropdown-menu small {
  font-size: 11px;
  margin: 0;
  padding: 0 0 2px 0;
  color: #aaa;
  text-transform: uppercase;
}
body .nav-search .dropdown-menu p {
  font-size: 14px;
  margin: 0;
  padding: 0 0 2px 0;
  color: #888;
}
body .nav-search .dropdown-menu li {
  border-top: 1px solid #f0f0f0;
}
body .nav-search .dropdown-menu li:first-child {
  border-top: none;
}
body .nav-search .dropdown-menu li a:hover {
  background-color: #f0f0f0 !important;
}
body .nav-search .dropdown-menu li a:hover p,
body .nav-search .dropdown-menu li a:hover small {
  color: #888;
}
body .nav-search .dropdown-menu li a:hover h4 {
  color: #222;
}
body .nav-search .dropdown-menu li p {
  overflow: hidden;
  text-overflow: ellipsis;
}
body .nav-search .dropdown-menu li.has-image a {
  min-height: 70px;
}
body .nav-search .dropdown-menu li img {
  float: left;
  width: 50px;
  height: 50px;
  margin-right: 10px;
  margin-top: 5px;
}
body .nav-search .dropdown-menu li.searching,
body .nav-search .dropdown-menu li.no-results {
  padding: 10px 20px;
  border-top: none;
}
body .nav-search .dropdown-menu li.searching i {
  color: #aaa;
}
body .nav-search .dropdown-menu li:last-child {
  border-bottom: none;
}
body .nav-search .dropdown-menu a:hover small,
body .nav-search .dropdown-menu a:hover p {
  color: #fff;
}
@media (max-width: 768px) {
  body .nav-search {
    margin: 0 10px;
  }
  body .nav-search .dropdown-menu>li>a {
    padding: 5px 0 !important;
  }
  body .nav-search .dropdown-menu li a:hover {
    background-color: #f0f0f0 !important;
  }
  body .nav-search .input-group {
    width: 100%;
    margin: 0;
    padding: 0;
  }
  body .nav-search .form-control {
    height: 28px;
    width: calc(100% - 30px);
  }
}
